# class NETIcon

###

Module | kdeui
Namespace |
Class | NETIcon
Inherits |

### methods

- NETIcon ( )

  returns ctor

  Constructor to initialize this icon to 0x0 with data=0

### variables

unsigned char* data |
NETSize size | Image data for the icon. This is an array of 32bit packed CARDINAL ARGB with high byte being A, low byte being B. First two bytes are width, height. Data is in rows, left to right and top to bottom.